=== debian/changelog ===
pacvim (1.1.1-1) unstable; urgency=medium

  * re-upload source only

 -- kokoye2007 <kokoye2007@gmail.com>  Tue, 21 Jan 2020 14:07:36 +0630

pacvim (1.1.1-1~exp1) unstable; urgency=medium

  * Initial release (Closes: #902435)

 -- kokoye2007 <kokoye2007@gmail.com>  Mon, 09 Sep 2019 09:17:19 +0630
