=== debian/control ===
Source: pacvim
Section: games
Priority: optional
Maintainer: kokoye2007 <kokoye2007@gmail.com>
Build-Depends: debhelper, debhelper-compat (= 12), libncurses5-dev
Standards-Version: 4.4.1
Homepage: https://github.com/jmoon018/PacVim
Vcs-Browser: https://salsa.debian.org/kokoye2007-guest/pacvim
Vcs-Git: https://salsa.debian.org/kokoye2007-guest/pacvim.git

Package: pacvim
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: pacman game concept with vim command
 PacVim is a game that teaches you vim commands. You must
 move pacman (the green cursor) to highlight each word on
 the gameboard while avoiding the ghosts (in red).
 .
 Vim is a great tool to write and edit code, but many people, including me,
 struggled with the steep learning curve. I did not find a fun, free way to
 learn about the vim commands in-depth, and thus, PacVim was born. Inspired by
 the classic, PacMan, PacVim is a game that'll give anyone plenty of practice
 with the vim commands while being a ton of fun to play.
