=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@
override_dh_usrlocal:

override_dh_fixperms:
	dh_fixperms
	chmod 644 debian/pacvim/usr/share/pacvim-maps/*
